*{margin:0; padding:0;}

html, body{height:100%;}
body{background:#000925; font-family:Verdana; color:#000; font-family:'Exo 2'; font-weight:300; font-size:14px;}
a{text-decoration:none; color:#fff;}
a img{border:none;}
ul{list-style:none;}
h1,h2,h3{font-weight:normal;}
button{border:none; outline:none; cursor:pointer;}
textarea, input{display:block; border:none; box-sizing:border-box; overflow:hidden;}
img {max-width:100%;}

h2{font-weight:200; color:#ffcd0f; text-align:left; text-transform:uppercase; font-size:20px;}


.special{color:#ffcd0f;}

.page{}
.inner{max-width:1140px; float:none; display:inline-block; width:100%;}
.row{float:left; width:100%;}

.one{width:100%;}
.half{width:50%; display:inline-block; float:left;}
.quarter{width:25%; float:left; text-align:left;}
.third{width:30%; float:left;   padding-left: 5%; box-sizing: border-box;}
.seventh{width:70%; float:left;}
.ofirmie-list{
	color: #fff;
list-style-type: circle;
padding-left: 20px;
text-align: left;
margin-top: 15px;
}

header .inner > .half+.half{padding-left:55px; box-sizing:border-box;}
article .half+.half{padding-left:55px; box-sizing:border-box;}

header{margin-bottom:55px; float:left; width:100%;}

header:before{content:''; position:absolute; left:0; background:url('/images/elem/header-left.jpg') no-repeat; min-height:740px; width:50%;}

header .h-l-wrap{margin-top:40px;}

header .header-wrap{}
header .header-box{ max-width:220px; max-height:207px; float:left; position:relative; overflow:hidden; opacity:1; cursor:pointer; margin-bottom:20px; width:45%;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
	-o-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);
	-ms-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.75);}

header .header-box img { position: relative; -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s linear; -o-transition: -o-transform 0.2s ease-out, opacity 0.2s linear; -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s linear; transition: transform 0.2s ease-out, opacity 0.2s linear; top: -20px; -moz-transform: translatey(0); -ms-transform: translatey(0); -o-transform: translatey(0); -webkit-transform: translatey(0); transform: translatey(0); }

header .header-box:hover img { -moz-transform: scale(1.1) translatey(-20px); -ms-transform: scale(1.1) translatey(-20px); -o-transform: scale(1.1) translatey(-20px); -webkit-transform: scale(1.1) translatey(-20px); transform: scale(1.1) translatey(-20px); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; }

header .header-box span { -moz-box-sizing: border-box; box-sizing: border-box; padding: 0 20px; position: absolute; top: 65%; color: #fff; font-size: 14px; left: 0; width: 100%; font-weight: 400; display: block; -moz-transition: -moz-transform 0.2s linear, top 0.2s ease-out; -o-transition: -o-transform 0.2s linear, top 0.2s ease-out; -webkit-transition: -webkit-transform 0.2s linear, top 0.2s ease-out; transition: transform 0.2s linear, top 0.2s ease-out; }

header .header-box:hover span { -moz-transform: scale(1.2) translatey(-50%); -ms-transform: scale(1.2) translatey(-50%); -o-transform: scale(1.2) translatey(-50%); -webkit-transform: scale(1.2) translatey(-50%); transform: scale(1.2) translatey(-50%); top: 50%; }

header .header-box:hover span.long { -moz-transform: scale(1.2) translatey(-32%); -ms-transform: scale(1.2) translatey(-32%); -o-transform: scale(1.2) translatey(-32%); -webkit-transform: scale(1.2) translatey(-32%); transform: scale(1.2) translatey(-32%); }

header .header-box a { color: #fff; text-shadow: 0 1px 5px #000; }

header .header-box:nth-child(even){margin-left:20px;}
header .header-box:nth-child(1){background: url('/images/elem/header-box1.jpg') 50% 50% no-repeat;}
header .header-box:nth-child(2){background: url('/images/elem/header-box2.jpg') 50% 50% no-repeat;}
header .header-box:nth-child(3){background: url('/images/elem/header-box3.jpg') 50% 50% no-repeat;}
header .header-box:nth-child(4){background: url('/images/elem/header-box4.jpg') 50% 50% no-repeat;}
header .header-box:nth-child(5){background: url('/images/elem/header-box5.jpg') 50% 50% no-repeat;}
header .header-box:nth-child(6){background: url('/images/elem/header-box6.jpg') 50% 50% no-repeat;}

header .logo-wrap{text-align:left; margin: 40px 0 110px 0;}

header .menu-rwd{display:none;}
header .menu-rwd ul{margin-bottom:30px; max-height:0; overflow:hidden; transition: max-height 0.5s ease-out; border-top:1px solid #fff; border-bottom:1px solid #fff;}
header .menu-rwd ul.active{ max-height:800px;}
header .menu-rwd li{padding: 10px 0; text-align:left;}
header .menu-rwd li+li{border-top: 1px solid #fff;}
header .menu-rwd a{font-size:25px;}

header .menu li{text-align:left; font-weight:300; font-size:24px; text-transform:uppercase; margin-bottom:42px;}
header .menu li a{color:#0075be; padding-right:20px; position:relative; transition: color .2s ease-out}
header .menu li a.active, header .menu li a:hover{color:#ffcd0f;}
header .menu li a:after{content:''; position:absolute; width:0; border-bottom: 1px solid #ffcd0f; transition: width .5s ease-out; bottom:-2px; left:0;}
header .menu li a.active:after, header .menu li a:hover:after{content:''; width:100%; }

header .motto-wrap{text-align:left; min-height:184px; background: url('/images/elem/motto-highlight.png') 50% 50% no-repeat;}
header .motto-wrap h2{font-size:34px; color:#fff; text-transform:none;}
header .motto-wrap span{display:block;}
header .motto-wrap span:nth-child(1){font-weight:400;}
header .motto-wrap span:nth-child(2){text-indent:30%; font-weight:700;}
header .motto-wrap span:nth-child(3){text-indent:18%; font-weight:200;}

section p{color:#fff; text-align:left;}

section{position:relative;}
/*section img{float:left;}*/
section.sub img{float:left;}
section.sub p{text-align: justify;}
section.sub ul{color:#fff; float:left; clear:both; text-align: left; margin-top:5px;}
section.sub ul li{position:relative; padding:2px 0 3px 15px;}
section.sub ul li:before{content:''; border: 3px solid #ffcd0f; border-radius:50%; position:absolute; left:0; top:50%; transform:translateY(-50%);}
section p{margin-top:10px;}
section p:first-child{ margin-top:25px;}
.intro-wrap p:last-child{border-bottom:3px solid #fff; padding-bottom:40px;}

.intro-img-box img{margin-top:20px;}

.dokumenty ul{float:left; text-align:left;}

.zapytania-ofertowe .button-wrap{width: 99%; text-align: right;   padding: 1.5em 1em 1em 1em; float:left;  box-sizing: border-box;}
.submit{font-weight:400; text-transform: uppercase;  box-shadow: 0 0 0 1px #ffcd0f; color: #ffcd0f; background: none; padding: 10px 10px 12px 10px; line-height: 13px; font-size:15px;   transition: box-shadow .2s;}
.submit:hover{  box-shadow: 0 0 0 3px #ffcd0f;}

.a{text-align: left;}
footer{font-family:'Exo 2'; color:#4c4c4c;  border-bottom:5px solid #ffcd0f; margin-top:55px;}
.wspolpraca-wrap{min-height:185px; background:#003557;}
.wspolpraca-wrap h2{margin-top:15px; float:left;}
.stopka{background:#2e2e2e; min-height:100px;}
.stopka .text{margin-top:35px; text-align:left;}
.stopka img{margin-top:20px; padding-right:10px; max-width: 200px; box-sizing:border-box;}

.input-wrap{width:33%; float:left; text-align:left;}
.textarea-wrap{width:100%;}

.textarea-wrap .input{padding-right:1%;}

.doc-row{margin-top: 40px;}
.doc-wrap{float:left; width:33%;}
.doc-wrap a{display:block; float:left; text-align:center;}
.doc-wrap a img{display:inline-block; float:none; max-width:85px;}
.doc-wrap a span{display:inline-block; width:100%; font-size:22px; text-transform: uppercase; margin-top:10px; -moz-transition: color 0.3s ease-out; -o-transition: color 0.3s ease-out; -webkit-transition: color 0.3s ease-out; transition: color 0.3s ease-out;}
.doc-wrap a:hover span{color:#ffcd0f;}

.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 1.5em 1em 1em 1em;
	width: calc(100% - 2em);
	vertical-align: top;
    box-sizing: border-box;
}

.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: 400;
	font-family:'Exo 2';
	-webkit-appearance: none; /* for box shadows to show on iOS */
	-moz-appearance: none; /* for box shadows to show on iOS */
	-o-appearance: none; /* for box shadows to show on iOS */
	-ms-appearance: none; /* for box shadows to show on iOS */
	font-size:15px;
}

.input__field:focus {
	outline: none;
}

.input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #696969;
	font-weight: bold;
	font-size: 70.25%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-webkit-touch-callout: none;
	-moz-touch-callout: none;
	-o-touch-callout: none;
	-ms-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.input__label-content {
	position: relative;
	display: block;
	padding: 1.6em 0;
	width: 100%;
}

.graphic {
	position: absolute;
	top: 0;
	left: 0;
	fill: none;
}

.icon {
	color: #ddd;
	font-size: 150%;
}

.input__field--yoshiko {
	width: 100%;
	background-color: #d0d1d0;
	border: 2px solid transparent;
	-webkit-transition: background-color 0.25s, border-color 0.25s;
	-moz-transition: background-color 0.25s, border-color 0.25s;
	-o-transition: background-color 0.25s, border-color 0.25s;
	-ms-transition: background-color 0.25s, border-color 0.25s;
}

.input__label--yoshiko {
	width: 100%;
	text-align: left;
	position: absolute;
	bottom: 121%;
	pointer-events: none;
	overflow: hidden;
	padding: 0 1em;
	font-size:15px;
	-webkit-transform: translate3d(0, 3em, 0);
	-moz-transform: translate3d(0, 3em, 0);
	-o-transform: translate3d(0, 3em, 0);
	-ms-transform: translate3d(0, 3em, 0);
	-webkit-transition: -webkit-transform 0.25s;
	-moz-transition: -moz-transform 0.25s;
	-o-transition: -o-transform 0.25s;
	-ms-transition: -ms-transform 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
}

.input__label-content--yoshiko {
	color: #8B8C8B;
	padding: 0.25em 0;
	-webkit-transition: -webkit-transform 0.25s;
	-moz-transition: -moz-transform 0.25s;
	-o-transition: -o-transform 0.25s;
	-ms-transition: -ms-transform 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
}

.input__label-content--yoshiko::after {
	content: attr(data-content);
	position: absolute;
	font-weight: 800;
	bottom: 45%;
	left: 0;
	height: 100%;
	width: 100%;
	color: #ffcd0f;
	padding: 0.25em 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.85em;
}

.input__field--yoshiko:focus + .input__label--yoshiko,
.input--filled .input__label--yoshiko {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}

.input__field--yoshiko:focus + .input__label--yoshiko .input__label-content--yoshiko,
.input--filled .input__label-content--yoshiko {
	-webkit-transform: translate3d(0, 100%, 0);
	-moz-transform: translate3d(0, 100%, 0);
	-o-transform: translate3d(0, 100%, 0);
	-ms-transform: translate3d(0, 100%, 0);
}

.input__field--yoshiko:focus + .input__field--yoshiko,
.input--filled .input__field--yoshiko {
	background-color: transparent;
	border-color: #ffcd0f;
}

.textarea--yoshiko+.input__label--yoshiko{bottom:105% !important;}

.form-wrap{float: left; position: relative; height:100%;}
.form-wrap form{float:left;}
.form-wrap.animate{max-height:0;}
.dziekujemy{color:#ffcd0f; font-size:20px; text-align:center; width: 100%; max-height: 0; transition: max-height 1s ease-out; height:100%; position:absolute; background: rgba(0,9,37, 0.8); z-index:10; overflow:hidden;}
.dziekujemy span{position: absolute; top:50%; transform:translateY(-50%); z-index:10; padding:0 6%; left:0;}
.dziekujemy.animate{max-height: 700px;}

.left-col{width:50%; float:left;}
.right-col{width:40%; float:left; margin-left:55px;  position:relative;}
.right-col img{position: relative; z-index: 2;}
.bg-yellow{width:100%; height:100%; background:#ffcd0f; position:absolute; top:13px; left:13px;}

.mapa img{max-height:221px;}

#map{width:100%; height:350px; margin-top:10px;}
#map p{color:#000; margin:10px 0;}

.kontakt .sub > p{text-align:center;}

.mail{color:#ffcd0f;}

.cd-top {
  display: inline-block;
  z-index:10;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #FFC410 url('/images/elem/cd-top-arrow.svg') no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s ease-out;
  -moz-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s ease-out;
  transition: opacity .3s 0s, visibility 0s 0s, background-color .3s ease-out;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top:hover {
  background-color: #FFE721;
  opacity: 1;
}


/* INFO O COOKIES */

#cookies-message-container{z-index: 999999; position: fixed; width: 100%; bottom:0;}
#cookies-message-container p a,#cookies-message-container p a:focus, #cookies-message-container p a:hover{color: #000; text-decoration: underline;}

.text-ciastko{width:70%; padding:20px 0; margin-right:25px;}
.text-ciastko p{color:#000; font-family:Arial;  font-size: 14px; line-height: 15px; text-align:left; line-height: 20px; margin:0; padding-right:13%;}
.obrazek-ciastko{/*float:left; width:45px; height:40px; margin:20px 25px 0 67px;*/}
.all_cookies{max-width:1200px; margin:0 auto; position:relative;}
.accept_cookie{position: absolute; right: 8%; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.accept_cookie a{padding: 5px 15px; border: 1px solid #000; color:#000; font-family:Arial; font-size: 20px;   box-sizing: border-box;}
.close_cookie{display:none; float:right; width:45px; height:45px; cursor:pointer; background:url(/assets/page/images/elem/close.png) no-repeat; top:0; right:0; position:absolute;}
.push_cookie{width:100%; overflow:hidden; background: #FFCD0F; }

@media all and (max-width:768px){
	.text-ciastko p{padding:0;}
	.accept_cookie{position:static; -webkit-transform:none; -ms-transform:none; transform:none; margin-bottom:20px;}
}

/*  */

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }

}

@media all and (max-width:1192px){
	.inner{padding:0 20px; box-sizing:border-box;}
}

@media all and (max-width:1000px){
 .intro-wrap .half:first-child{text-align:center;}
 .intro-wrap .half{width:100%;}
 .intro-wrap .half img{float:none;}

 .intro-img-box{float:left; width:100%;}
.intro-img-box+.intro-img-box{margin-left:0%;}
}

@media all and (max-width:850px){
	header .motto-wrap{ background: url('/images/elem/motto-highlight.png') 50% 50% no-repeat; background-size:cover;}
}

@media all and (max-width:850px){
	header .header-box span{padding: 0 10px; font-size:13px;}
	header .motto-wrap span:nth-child(3) {text-indent: 7%;}
}

@media all and (max-width:768px){

	header .menu-rwd{display:block; position:relative;}
	header .menu-rwd button{transition: box-shadow .2s; height:40px; box-shadow: 0 0 0 1px #0075BE; color:#0075BE; background:none; font-family:inherit; font-size:30px; padding:13px 10px 15px 10px; line-height:13px; cursor:pointer; margin-bottom:30px;}
	header .menu-rwd:hover button{box-shadow: 0 0 0 3px #0075BE;}
	header .menu{display:none;}
	header .logo-wrap {margin-bottom:30px; text-align:center;}
	.h-l-wrap{display:none;}
	header:before{background:none; content:'';}
	.half{width:100%;}
	.quarter{width:50%;}
	.stopka-row{width:100%; float:left;}
	.stopka-row+.stopka-row{margin-bottom:20px;}
	header .inner > .half+.half {padding:0;}
	article .half+.half{padding:0; margin-top:30px;}
	.intro-wrap img {float:none;}
	.input-wrap{width: 100%;}
	.left-col, .right-col{width:100%; margin:0;}
	.right-col{margin-top:30px;}
	header .motto-wrap h2 {text-align:center; font-size:32px;}
	header .motto-wrap span {text-indent: 0 !important;}
	header { margin-bottom: 0;}
	.intro-wrap .half, .intro-img-wrap, .seventh{width:100% !important;}
	.intro-img-box img{margin-top:50px;}
	.third{padding-left:0;}
	.doc-wrap a img {width:50%;}
	.doc-wrap a {width:50%;}
	.doc-wrap a span {font-size:19px;}
}

@media all and (min-width:500px) and (max-width:768px){
	.quarter +.quarter.text{text-align:center;}
	.stopka-row:first-child .quarter +.quarter.text p{margin-left:-35px;}
	.quarter +.quarter.text p{display:inline-block; text-align:left;}
}

@media all and (max-width:500px){
 .quarter{width:100%;}
 .stopka .text {margin-top:10px;}
 .doc-wrap a span {font-size:15px;}
}
